.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0b39ba4b-476a-ff17-ec84-cff8054413bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b39ba4b-476a-ff17-ec84-cff8054413bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c6e6b7d-2529-bce0-db27-74ed96a12d9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c6e6b7d-2529-bce0-db27-74ed96a12d9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e1c8d7c-7411-4b83-c55a-b728b76440ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e1c8d7c-7411-4b83-c55a-b728b76440ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-754e4d9a-a760-b2a8-1369-10b5fc2167bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-73a24bd8-e940-91b4-994d-95e1b45e9517 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73a24bd8-e940-91b4-994d-95e1b45e9517) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-952e1d39-e7bc-94da-1e9b-ee69926a57ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-952e1d39-e7bc-94da-1e9b-ee69926a57ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1300px !important;
}
.lfr-layout-structure-item-ada50f0b-3288-92e6-08c6-e78539b7abac {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-2f761b69-6e0b-215f-fea3-7260723c32b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f761b69-6e0b-215f-fea3-7260723c32b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdc27b9e-63ff-a7c0-62fb-42cf47652ebc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4ac6eb1d-e465-6310-2754-5dd04401da8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ac6eb1d-e465-6310-2754-5dd04401da8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15ce9766-1bf2-2332-9a6d-4140548ebff5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15ce9766-1bf2-2332-9a6d-4140548ebff5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee056328-93ca-75d5-0bb6-9c722d7f2f64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee056328-93ca-75d5-0bb6-9c722d7f2f64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83f7f154-6aee-bf1d-9834-423f8ad514a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83f7f154-6aee-bf1d-9834-423f8ad514a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3116950f-1486-4d08-7135-74ca169caf9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3116950f-1486-4d08-7135-74ca169caf9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
